
/* Class = "NSMenuItem"; title = "Rename Files if Needed"; ObjectID = "Nhf-se-gJs"; */
"Nhf-se-gJs.title" = "Dateien umbenennen, falls nötig";

/* Class = "NSMenuItem"; title = "Export For All The Imported Files"; ObjectID = "cwd-Le-HNY"; */
"cwd-Le-HNY.title" = "Für alle importierten Dateien exportieren";

/* Class = "NSMenuItem"; title = "Export Only For The Selection"; ObjectID = "i77-W0-U5H"; */
"i77-W0-U5H.title" = "Nur für die Auswahl exportieren";

/* Class = "NSMenuItem"; title = "Override Files if Needed"; ObjectID = "tLw-kL-3nT"; */
"tLw-kL-3nT.title" = "Dateien bei Bedarf überschreiben";
